<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Сервисный центр</title>
  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/media.css">
  <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <header class="header">
    <div class="header__left">
      <nav class="menu">
        <button class="burger icon" type="button" title="Кнопка меню">
          <img src="image/icons/logo menu.svg" alt="Иконка меню" />
        </button>
      </nav>
      <a class="logo" href="#">
        <img src="image/icons/logo.svg" alt="Логотип">
      </a>
    </div>

    <div class="header__right">
      <nav>
      <ul class="header__right-list">
        <li class="header__items">
          <a href="#" class="phone icon">
            <img src="image/icons/logo call.svg" alt="Позвонить" />
          </a>
        </li>
        <li class="header__items">
          <a href="#" class="chat icon">
            <img src="image/icons/logo chat.svg" alt="Написать" />
          </a>
        </li>
        <li class="header__items">
          <a href="#" class="user icon">
            <img src="image/icons/logo contact.svg" alt="Профиль" />
          </a>
        </li>
        <li class="header__items">
          <a href="#" class="repair icon">
            <img src="image/icons/logo settings.svg" alt="Оставить заявку" />
          </a>
        </li>
        <li class="header__items">
          <a href="#" class="check icon">
            <img src="image/icons/logo search.svg" alt="Статус ремонта" />
          </a>
        </li>
      </ul>
      </nav>
    </div>
   </header>

  <main>
    <section class="service">
      <div class="service__container">
        <div class="container__top">
          <h1 class="top__title">Услуги и сервисы</h1>
          <ul class="top__service-list">
            <li class="service-list__item">
              <span>Оставить заявку</span>
              <a href="#" class="repair icon">
                <img src="image/icons/logo settings.svg" alt="Оставить заявку" />
              </a>
            </li>
            <li class="service-list__item">
              <span>Статус ремонта</span>
              <a href="#" class="check icon">
                <img src="image/icons/logo search.svg" alt="Статус ремонта" />
              </a>
            </li>
           </ul>
        </div>
            <ul class="container__tabs-nav">
            <li class="tabs-nav__item">
              <button type="button" class="tabs-nav__btn tabs-nav__btn--active" data-path="one">
                Ремонтируемые устройства
              </button>
            </li>
            <li class="tabs-nav__item">
              <button type="button" class="tabs-nav__btn" data-path="two">
                Дополнительные услуги
              </button>
            </li>
            <li class="tabs-nav__item">
              <button type="button" class="tabs-nav__btn" data-path="three">
                Цены на услуги
              </button>
            </li>
            <li class="tabs-nav__item">
              <button type="button" class="tabs-nav__btn" data-path="four">
                Специальные цены
              </button>
            </li>
            <li class="tabs-nav__item">
              <button type="button" class="tabs-nav__btn" data-path="five">
                Адреса сервисных центров
              </button>
            </li>
            <li class="tabs-nav__item">
              <button type="button" class="tabs-nav__btn" data-path="six">
                Отзывы
              </button>
            </li>
          </ul>              
      </div>

      <div class="hero">
        <div class="hero__content">
          <p class="hero__content__text">
            Мы&nbsp;являемся авторизованным сервисным центром по&nbsp;ремонту техники Dell. 
            Только у&nbsp;нас вы&nbsp;можете отремонтировать свой ноутбук Dell с&nbsp;официальной гарантией производителя.
          </p>

          <p class="hero__content__text hero__content__text-p">
            Мы&nbsp;успешно работаем с&nbsp;1992 года и&nbsp;заслужили репутацию надежного партнера
            </p>
          <p class="hero__content__text-n">
              Мы&nbsp;успешно работаем с&nbsp;1992 года и&nbsp;заслужили
              репутацию надежного партнера, что подтверждает большое количество
              постоянных клиентов. Мы&nbsp;гордимся тем, что к&nbsp;нам
              обращаются по&nbsp;рекомендациям&nbsp;и, в&nbsp;свою очередь,
              советуют нас родным и&nbsp;близким.
          </p>

            <a href="#" class="hero__link">
              <img class="link-image" src="image/icons/icon.svg" alt="Далее"/> Читать далее
            </a>
        </div>

        <div class="hero__image">
          <img class="hero-img rounded-image" src="image/Picture.jpg" alt="Фото компании"/>
        </div>
      </div>
    </section>
  </main>
  <script src="js/script.js"></script>
</body>
</html>